Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] problema driver nvidia
#1
Bug 
Ho appena installato una scheda nvidia GT610 su ubuntu 14.04.
Nel momento in cui voglio installare i driver proprietari, qualsiasi versione seleziono, mi dice:

Codice:
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
nvidia-352 : Dipende: lib32gcc1 ma non sta per essere installato
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.

Naturalmente se provo a installare lib32gcc1:

Codice:
I seguenti pacchetti hanno dipendenze non soddisfatte:
lib32gcc1 : Dipende: gcc-4.9-base (= 4.9.1-0ubuntu1) ma la versione 4.9.1-16ubuntu6 sta per essere installata
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.

Aiutoooo!!!
Cita messaggio
Grazie da:
#2
Apri "Gestore pacchetti":
- Modifica;
- Ripara i pacchetti danneggiati.
oppure:
- Aggiorna;
- Seleziona aggiornamenti;
- Applica.
Se invece vuoi usare il terminale:
- sudo apt-get -f install
- sudo apt-get update
- sudo apt-get upgrade
- sudo apt-get dist-upgrade
un comando alla volta.
Cita messaggio
Grazie da:
#3
perché non provi a guardare da impostazioni di sistema > software e aggiornamenti > driver aggiuntivi? fa tutto ubuntu.
qui un esempio delle schermate e dei passaggi: http://www.chimerarevo.com/linux/guida-u...6/#/driver
Scusate il ritardo...  Angel
Grazie a chi dice Grazie  At
Usate l'errore come chiave di ricerca su Google
Cita messaggio
Grazie da:
#4
Grazie ma ho risolto andando sul sito:
http://www.marcosbox.org/2013/10/google-...rrore.html

[/url]che tratta di un errore simile relativo a chrome, ed ho scaricato il file relativo a "lib32gcc1" indicato nel sito: si tratta di  un file deb modificato da [b]Johann von Schadowitz.[/b]

[url=https://plus.google.com/102405231654378318312/posts/f1AoxJhUgnR]
Quindi sono riuscito ad installare i driver nvidia 352.
Grazie comunque.

Continuando con la domanda aprendo nvidia x server settings con sudo e applicando le modifiche che si vuole per esempio nella sezione dual monitor, poi bisogna salvare il file in "/etc/X11/xorg.conf" oppure non serve?
Grazie
Cita messaggio
Grazie da:
#5
Bravo dryflush è cosi che si fa quando si ha risolto, dare indicazioni  precise di quanto si è fatto.Può servire
ad altri e secondo mè le spiegazioni devono essere dettagliate ,per chi non è smanettone o altro , o semplicemente
una persona normale. At
Pace e Serenità a tutti voi per un mondo migliore Tongue  Heart
Cita messaggio
Grazie da:
#6
Grazie At
Ciao a tutti
Cita messaggio
Grazie da:
#7
Citazione:bisogna salvare il file in "/etc/X11/xorg.conf"
Certo che lo devi salvare.
Cita messaggio
Grazie da:


Vai al forum: